.container
{
  width: 100%;
  padding-right: 1rem;
  padding-left: 1rem;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 46rem) {
  .container { max-width: 44rem; }
}

.card
{
  padding: 1rem;
  background-color: #fff;
  border: 0.0625rem solid #E6E6E6;
  border-radius: 0.25rem;
}
